
#wb_header { height: 235px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1060px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 242px; background-color: #f50707; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1452px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1537px; min-height: 1452px; }
#wb_element_instance203 { top: 73px; left: 617px; min-width: 470px; width: 470px; min-height: 78px; height: 78px; display: block; z-index: 643; }
#wb_element_instance203 > .wb_shp { display: block; background-color: #f50707; border: 1px none #000000; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; width: 470px; height: 78px; }
#wb_element_instance203 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance204 { top: 101px; left: 602px; min-width: 490px; width: 490px; min-height: 24px; height: 24px; display: block; z-index: 689; }
#wb_element_instance205 { top: 5px; left: 170px; min-width: 220px; width: 220px; min-height: 224px; height: 224px; display: block; z-index: 635; overflow: hidden; }
#wb_element_instance205 img { width: 226px; height: 224px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance206 { top: 180px; left: 0; right: 0; min-height: 58px; height: 58px; display: block; z-index: 836; }
#wb_element_instance206 > ul { display: block; }
#wb_element_instance206 ul { background: #f50707 none no-repeat center top; border: 1px none #000000; }
#wb_element_instance206, #wb_element_instance206 ul { text-align: center; }
#wb_element_instance206 ul ul { background: #f50707 none repeat left top; }
#wb_element_instance206 li { margin: 0px 15px 0px 15px; }
#wb_element_instance206 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 20px 20px 20px; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance206 li.over > a, #wb_element_instance206 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance206 li.active > a { border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat-x left top; }
#wb_element_instance206:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance206:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance206:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance207 { top: 185px; left: 6px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 827; }
#wb_element_instance208 { top: 10px; left: 12px; min-width: 260px; width: 260px; min-height: 36px; height: 36px; display: block; z-index: 832; }
#wb_element_instance209 { top: 40px; left: 6px; min-width: 334px; width: 334px; min-height: 36px; height: 36px; display: block; z-index: 810; }
#wb_element_instance210 { top: 85px; left: 870px; min-width: 330px; width: 330px; min-height: 112px; height: 112px; display: block; z-index: 498; }
#wb_element_instance211 { top: 37px; left: 706px; min-width: 153px; width: 153px; min-height: 48px; height: 48px; display: block; z-index: 497; }
#wb_element_instance212 { top: 14px; left: 668px; min-width: 230px; width: 230px; min-height: 107px; height: 107px; display: block; z-index: 425; }
#wb_element_instance212 > .wb_shp { display: block; background-color: #f50707; border: 5px solid #c7c7c7; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 230px; height: 107px; }
#wb_element_instance212 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance213 { top: 85px; left: 330px; min-width: 290px; width: 290px; min-height: 160px; height: 160px; display: block; z-index: 512; }
#wb_element_instance214 i { width: 56px; height: 56px; font-size: 56px; }
#wb_element_instance214 { top: 55px; left: 678px; min-width: 56px; width: 56px; min-height: 56px; height: 56px; display: block; z-index: 834; }
#wb_element_instance215 { top: 120px; left: 10px; min-width: 1190px; width: 1190px; min-height: 47px; height: 47px; display: block; z-index: 162; }
#wb_element_instance216 { top: 290px; left: 100px; min-width: 900px; width: 900px; min-height: 30px; height: 30px; display: block; z-index: 200; }
#wb_element_instance217 { top: 305px; left: 150px; min-width: 900px; width: 900px; min-height: 30px; height: 30px; display: block; z-index: 201; }
#wb_element_instance218 { top: 320px; left: 190px; min-width: 900px; width: 900px; min-height: 30px; height: 30px; display: block; z-index: 203; }
#wb_element_instance219 { top: 0px; left: 0; right: 0; min-height: 280px; height: 280px; display: block; z-index: 147; }
#wb_element_instance219 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 280px; }
#wb_element_instance219 > .wb_shp:before { background: transparent url("../gallery_gen/5eff0a79fb45999a3772f8b9420080da.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance220 { top: 360px; left: 0; right: 0; min-height: 640px; height: 640px; display: block; z-index: 211; background: #000000; touch-action: manipulation; }
#wb_element_instance220 .wb-picture-caption { background-color: rgba(245, 7, 7, 0.66); }
#wb_element_instance220_pswp .wb-picture-caption { background-color: rgba(245, 7, 7, 0.66); }
#wb_element_instance220 .wb-lightbox-title { font-style: normal bold ; font: normal bold 26px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance220_pswp .wb-lightbox-title { font-style: normal bold ; font: normal bold 26px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance220 .wb-lightbox-description { font-style: normal normal ; font: normal normal 22px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance220_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 22px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance221 i { width: 27px; height: 40px; font-size: 40px; }
#wb_element_instance221 { top: 30px; left: 620px; min-width: 27px; width: 27px; min-height: 40px; height: 40px; display: block; z-index: 277; }
#wb_element_instance222 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance222 { top: 30px; left: 546px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 274; }
#wb_element_instance223 { top: 265px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance204 p:last-child { margin-bottom: 0; }
#wb_element_instance204 { opacity: 1; }
#wb_element_instance205 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance207 p:last-child { margin-bottom: 0; }
#wb_element_instance207 { opacity: 1; }
#wb_element_instance208 p:last-child { margin-bottom: 0; }
#wb_element_instance208 { opacity: 1; }
#wb_element_instance209 p:last-child { margin-bottom: 0; }
#wb_element_instance209 { opacity: 1; }
#wb_element_instance210 p:last-child { margin-bottom: 0; }
#wb_element_instance210 { opacity: 1; }
#wb_element_instance211 p:last-child { margin-bottom: 0; }
#wb_element_instance211 { opacity: 1; }
#wb_element_instance213 p:last-child { margin-bottom: 0; }
#wb_element_instance213 { opacity: 1; }
#wb_element_instance214 { opacity: 1; }
#wb_element_instance214 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance215 p:last-child { margin-bottom: 0; }
#wb_element_instance215 { opacity: 1; }
#wb_element_instance216 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #f50707;; }
#wb_element_instance217 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #f50707;; }
#wb_element_instance218 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #f50707;; }
#wb_element_instance221 { opacity: 1; }
#wb_element_instance221 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance222 { opacity: 1; }
#wb_element_instance222 i { position: absolute; left: 0px; top: 0px; text-align: center; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
